ISCSH#FEP - Feature #1793

QT00 ehgraph,00000000,00000000,000000
11/12/2021 09:20 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

11/12/2021

100%
0.00 hour
0.00 hour

Description

1.00000000000000,
2.000000000000.
3.000000000000.

History

#1 - 11/12/2021 05:24 PM - shixun yan
0000000o:00000,00o0hannoonhannoo,00oo0ho00a0n0onD,hon0a,0000,000000000.

#2 - 11/15/2021 05:00 PM - shixun yan

- Status changed from New to In Progress

#3 - 11/19/2021 06:36 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
